@charset "Shift_JIS";

BODY{
	background:url(img-s/bg.jpg) repeat-y center;
	background-color:#242841;
	text-align:center;
	font-size:14px;
	line-height : 170%;
	}

a {	color: #0000cc;}
a:link	{color: #0000cc; text-decoration : underline;}
a:visited	{color: #0000cc; text-decoration : underline;}
a:active	{color: #3366cc; text-decoration : underline;}
a:hover	{color: #ff9900; text-decoration : none;}

h1 , h2 , h3 , h4{
	color:#F5131a;
	font-family:"HG‘n‰pŠpºÞ¼¯¸UB", "HGS‘n‰pŠpºÞ¼¯¸UB", "HGP‘n‰pŠpºÞ¼¯¸UB", "‚l‚r ƒSƒVƒbƒN";
	line-height:160%;
	font-weight:normal;
}

h1{
	background:url(img-s/title.jpg) no-repeat;
	width:700px;
	height:300px;
	font-size:35px;
	letter-spacing:-3px;
	padding-top:95px;
	margin-top:0px;
}

h2{
	text-decoration:underline;
	font-size:35px;
	margin-top:30px;
}

h3{
	font-size:24px;
	letter-spacing:-1px;
	background:url(img-s/line.gif) no-repeat;
	width:540px;
	height:37px;
}
.lines{
		background:url(img-s/line2.gif) no-repeat;
		height:74px;
}

#his h4 , #hosyo h4{text-decoration:underline;}

#his h4{
	font-size:20px;
	color:#000000;
}

#hosyo h4{	font-size:22px;}


#item h5 , #pac h5{
	text-align:left;
	line-height:100%;
	padding-left:3px;
	font-size:15px;
}

#pac h5{border-left:solid #2F3C62 15px;}
#tokuten h5{border-left:solid #f39800 15px;}

#item h5{
	border-left:solid #F5131a 10px;
	border-bottom:solid #F5131a 1px;
	color:#000000;
	margin:45px 0px 0px;
}

#his h5{
	font-size:15px;
	font-family:"‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
	color:#F5131a;
}

p{
  text-align:left;
  letter-spacing:1px;
  margin:20px 0px;
}

img{ border-width:0px;}

small{line-height:150%;}

ul{
	text-align:left;
	letter-spacing:1px;
	vertical-align:middle;
}

#wrapper{
	width:700px;
	margin:0px auto;
	background-color:#FFFFFF;
	border:solid #333333 1px;
}

#main{
	text-align:center;
	padding:0px 80px;
}

#intro{
	background-color:#ffffef;
	border-color:#999999;
	border-style:solid;
	border-width:1px 2px 2px 1px;
	padding:10px 20px;
	background:url(img-s/intro.jpg) repeat-y;
	margin:-15px 0px 15px;
}

#from{
	clear:both;
	font-size:13px;
	margin:-25px 0px 0px;
	line-height:150%;
}

#his{
	background-color:#fafdff;
	border-style:solid;
	border-color:#cccccc #999999 #999999 #cccccc;
	border-width:1px 2px 2px 1px;
	padding:10px 20px;
}

#voice p{
border-color:#cccccc;
border-style:solid;
border-width:1px 5px;
padding:10px;
}

#pac_h , #item_h , #bornus_h{
	height:130px;
	padding:15px 0px 0px;
	margin:0px 0px -15px;
}
#pac_h{
	font-size:28px;
	background:url(img-s/pac_h.gif) no-repeat;
}
#pac , #item , #bornus{
	margin:0px;
	padding:0px 45px;
}
#pac{background:url(img-s/pac.gif) repeat-y;}
#pac ul{margin-left:30px;}
#pac li{
	list-style-type:none;
	margin:3px 0px;
}
#tokuten p{
	font-size:14px;
	font-weight:bold;
	border-bottom:solid #dddddd 2px;
}
#pac_f{
	background:url(img-s/pac_f.gif) no-repeat;
	height:60px;
	margin:0px 0px 30px;
	color:#F5131a;
}

#item_h{
	font-size:22px;
	background:url(img-s/item_h.gif) no-repeat;
	height:150px;
	line-height:150%;
}
#item{background:url(img-s/item.gif) repeat-y;}
#pac , #item , #pac_f , #bornus{
	font-size:13px;
	line-height:150%;
}
#item ul{
	list-style-image : url(img-s/arrow.gif);
	margin-left : 0px;
	padding:0px 0px 0px 20px;
	line-height:150%;
}
#item li{padding:5px 0px 10px 5px;}
#item_f , #bornus_f{
	height:42px;
	margin:-25px 0px 0px;
}
#item_f{background:url(img-s/item_f.gif) no-repeat;}

#bornus_h{
	font-size:22px;
	background:url(img-s/bornus_h.gif) no-repeat;
}
#bornus{background:url(img-s/bornus.gif) repeat-y;}
#bornus_f{background:url(img-s/bornus_f.gif) no-repeat;}

#hosyo{
	background-color:#f7f6f5;
	border-style:solid;
	border-color:#cccccc #999999 #999999 #cccccc;
	border-width:1px 2px 2px 1px;
	padding:10px 20px;
	font-family:"‚l‚r ‚o–¾’©", "×–¾’©‘Ì", "ƒqƒ‰ƒMƒm–¾’© Pro W3";
}
.b , .red_b , .bold_b , .st_b{ font-weight:bold; }

.st , .st_b{
	background-color:#FFFF99;
	padding:2px;
}

.big{font-size:42px;}

.clear , #footer{ clear:both; }


.img_l{
	float:left;
	margin-top:40px;
}

.img_r{
	float:right;
	margin-left:10px;
}

.red , .red_b , .bold_b , .red_big{ color:#F5131a; }

.red_big{font-size:22px;}

.black{color:#000000;}

.bold_b{
	border-bottom:solid #cccccc 1px;
	display:block;
}

#footer {
	padding-top:40px;
	font-size:13px;
	line-height:150%;
}

#copy{
	font-size:12px;
	color:#000000;
	margin:0px auto;
}